/* 2026 */

.front-projekty-block h2.heading {
    margin-block: 0 1rem;
}

.views-projekty-block {
    text-align: left !important;
}

.views-projekty-block .view-content ul {
    list-style: none;
}

.views-projekty-block>.view-content>.item-list>ul {
    padding-inline: 0 !important;
}

.views-projekty-block>.view-content>.item-list>ul>li {
    margin-block: 0 2rem;
    padding: 2rem 2.5rem;
    height: 100%;
    background-color: #FFF;
    border-radius: 1rem;
}

.views-projekty-block .views-field-title {
    margin-block: 0 1rem;
    border-bottom: 1px dotted #048;
    padding-block: 0 1rem;
}

.views-projekty-block .views-field-title a {
    font-size: 1.35rem;
    line-height: 1.5;
    font-weight: 700;
    color: rgb(0, 68, 136) !important;
    text-align: left !important;
}

.views-projekty-block .view-content ul li .field-content {
    text-align: left !important;
}

.views-projekty-block .projekty-info {
    display: flex;
}

.views-projekty-block .projekty-info div {
    margin-inline: 1rem 0;
    font-weight: 600;
    color: rgb(0, 68, 136) !important;
}

.views-projekty-block .projekty-info span {
    font-weight: 500;
}

/* page */
body.pp-view-projekty-page-1 .view-projekty .views-row {
    margin-block: 2rem 4rem;
    padding-block: 2rem;
    border-top: 1px dotted #048;
}

body.pp-view-projekty-page-1 .view-projekty .views-row .layout--twocol-bricks {
    flex-direction: column !important;
}

body.pp-view-projekty-page-1 .view-projekty .views-row h2 {
    margin-block: 0 2rem;
}

/* 101 */
.footer-author {
    padding-block: 2.5rem 2.3rem;
    text-align: center;
    background-color: white;
}

.footer-author .col {
    color: black;
    font-family: "Mulish", sans-serif;
    font-size: 0.714rem;
    line-height: 1;
    letter-spacing: 0.05em;
    text-transform: uppercase !important;
    color: var(--heading-color) !important;
}

.footer-author .col span {
    font-weight: 400;
    opacity: .75;
}

.footer-author .col a {
    font-weight: 600;
    color: var(--heading-color) !important;
}

.footer-author .col a:hover {
    color: #e56e00 !important;
}

body:not(.role-authenticated) #toolbar-toggle-butt {
    display: none !important;
}